Atarone Version 1.2.0 Multiple Input Validation Vulnerabilities

Bugtraq ID: 31610
Class: Input Validation Error
CVE: CVE-2008-4489
CVE-2008-4487
Remote: Yes
Local: No
Published: Oct 07 2008 12:00AM
Updated: Jul 05 2016 10:01PM
Credit: Anonymous
Vulnerable: Atarone Atarone 1.2
Not Vulnerable: Atarone Atarone 1.3


 

Privacy Statement
Copyright 2010, SecurityFocus